@charset "UTF-8";

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  container-type: size;
  background: black;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul,
ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
  color: var(--white);
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  cursor: default;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
  object-fit: cover;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 200;
  src:
    url("../fonts/montserrat-v31-latin-200.woff2") format("woff2"),
    url("../fonts/montserrat-v31-latin-200.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 300;
  src:
    url("../fonts/montserrat-v31-latin-300.woff2") format("woff2"),
    url("../fonts/montserrat-v31-latin-300.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src:
    url("../fonts/montserrat-v31-latin-regular.woff2") format("woff2"),
    url("../fonts/montserrat-v31-latin-regular.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  src:
    url("../fonts/montserrat-v31-latin-500.woff2") format("woff2"),
    url("../fonts/montserrat-v31-latin-500.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  src:
    url("../fonts/montserrat-v31-latin-700.woff2") format("woff2"),
    url("../fonts/montserrat-v31-latin-700.woff") format("woff");
}

body {
  font-size: 14px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  line-height: 2.43;
  letter-spacing: 0.02em;
  color: var(--white);
  background-color: var(--black);
  overflow: visible !important;
  -webkit-font-smoothing: antialiased;
}
body.warning_non_scroll,
html.warning_non_scroll {
  overflow: hidden !important;
}

/* :rootのCSS変数の宣言 */
:root {
  /* vies size PC */
  --view-size: 1440;
  --white: #fff;
  --black: #000;
  --border: #bbbcbc;
  --primary: #0060b0;
  --font-en: "Montserrat", sans-serif;
}

@media (max-width: 768px) {
  :root {
    /* vies size PC */
    --view-size: 390;
  }
}

.common_pc_only {
  display: block !important;
}
.common_sp_only {
  display: none !important;
}
.common_inner {
  margin: 0 auto;
  max-width: 1200px;
}

@media (max-width: 768px) {
  .common_pc_only {
    display: none !important;
  }
  .common_sp_only {
    display: block !important;
  }
}

main {
  position: relative;
  z-index: 2;
  background-color: var(--black);
}
main:not(.top_main) {
  padding-bottom: 80px;
}

/* ヘッダー */
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 98;
  padding-top: 32px;
  width: 100%;
  mix-blend-mode: difference;
}
.common_header_inner {
  padding: 0 40px;
}
.common_header_content {
  position: relative;
  display: grid;
  grid-template-columns: 248px 1fr;
  grid-template-rows: 35px 1fr;
  grid-column-gap: 0px;
  align-items: center;
}
.common_header_logo {
  grid-area: 1 / 1 / 2 / 2;
  width: 100%;
}
.common_header_logo_link {
  display: block;
}
.common_header_logo_link img {
  width: 100%;
}
.common_header_hum,
.common_header_spNav {
  display: none;
}
.common_header_contact {
  grid-area: 1 / 2 / 2 / 3;
  margin-left: auto;
  text-align: center;
}
.common_header_contact_link {
  display: inline-block;
  width: 113px;
  border-radius: 1000px;
  background-color: rgba(255, 255, 255, 0.1);
  font-family: var(--font-en);
  font-size: 12px;
  font-weight: 500;
  line-height: 35px;
  letter-spacing: 0.02em;
  transition: 0.2s;
}
.common_header_contact_link:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
.common_header_nav {
  position: absolute;
  top: 52px;
  right: 0;
  grid-area: 2 / 2 / 3 / 3;
  margin-left: auto;
  text-align: right;
}
.common_header_nav_item {
  line-height: 1;
}
.common_header_nav_link {
  position: relative;
  display: inline-block;
  padding: 8px 0;
  font-size: 12px;
  font-weight: 400;
  line-height: calc(14 / 12);
  transition: 0.4s;
}
.common_header_nav_link::after {
  content: "";
  position: absolute;
  bottom: 2px;
  right: 0;
  width: 0;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.3);
  transition: 0.3s;
}
.common_header_nav_link:hover::after {
  width: 100%;
}
/* .common_header_nav_link_tab{
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.common_header_nav_link_tabimg{
  width: 12px;
  height: 12px;  
}
.common_header_nav_link_tabimg img{
  display: block;
  width: 100%;
} */
/* ヘッダーここまで */

/* セクション共通 */
.common_section {
  margin-top: 120px;
  margin-bottom: 120px;
  padding-left: 120px;
  padding-right: 120px;
}
.common_page_titleArea + .common_section {
  margin-top: 0;
}
.common_section_heading_title_jp span,
.common_page_titleArea_title_en {
  opacity: 0;
}
@keyframes fadeUpAnime {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.common_section_heading_title_jp span.is_active,
.common_page_titleArea_title_en.is_active {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-delay: 0.4s;
  animation-fill-mode: forwards;
  opacity: 0;
}
.common_section_heading_title_rl_wrapper,
.common_section_heading_title_rl {
  writing-mode: vertical-rl;
}
.common_section_heading_title_en {
  display: block;
  font-family: var(--font-en);
  font-size: 11px;
  font-weight: 700;
  line-height: calc(13 / 11);
  letter-spacing: 0.08em;
  color: var(--primary);
}
.common_section_heading_title_en_rl {
  padding-left: 14px;
}
.common_section_heading_title_jp {
  position: relative;
  display: inline-block;
  padding-top: 12px;
  padding-bottom: 10px;
  line-height: 1;
  overflow: hidden;
}
.common_section_heading_title_jp::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.6);
}
.common_section_heading_title_jp span {
  display: inline-block;
  font-size: 25px;
  font-weight: 300;
  letter-spacing: 0.02em;
  line-height: calc(30 / 25);
}
.common_section_heading_title_jp_rl {
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 10px;
  border-bottom: none;
}
.common_section_heading_title_jp_rl::before {
  right: 0;
  width: 1px;
  height: 100%;
}
.common_section_heading_title_jp_rl span {
  line-height: 1.18;
  letter-spacing: 0.18em;
}
.common_section_heading_text {
  margin-top: 20px;
}
section > .common_section_slider_wrapper {
  margin-left: -120px;
  width: calc(100% + 240px);
}
.common_section_slide {
  width: 430px;
}
.common_section_slide_img {
  position: relative;
}
.common_section_slide_img::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 1));
}
/* セクション共通ここまで */

/* ボタン */
.common_btn_wrapper {
  width: 191px;
}
.common_btn {
  position: relative;
  display: flex;
  padding-right: 61px;
}
.common_btn::before,
.common_btn::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.common_btn::before {
  right: 0;
  width: 57px;
  height: 47px;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 1000px;
  transition: 0.2s;
}
.common_btn:hover::before {
  width: 0;
  opacity: 0;
}
.common_btn::after {
  right: 23px;
  width: 12px;
  height: 11px;
  background-image: url(../img/common/btn/arrow/white/right.png);
  background-size: cover;
}
.common_btn_text {
  position: relative;
  display: inline-flex;
  justify-content: center;
  width: 129px;
  border-radius: 1000px;
  font-family: var(--font-en);
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 47px;
}
.common_btn_text::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 1000px;
  transition: 0.2s;
}
.common_btn:hover .common_btn_text::before {
  width: calc(100% + 61px);
  background-color: rgba(255, 255, 255, 0.15);
}
/* ボタンここまで */

/* FLOW */
.common_flow_items {
  display: flex;
  justify-content: space-between;
}
.common_flow_item {
  width: 390px;
  aspect-ratio: 390 / 316;
  padding: 35px 64px 40px 30px;
  clip-path: polygon(0 0, 84% 0, 100% 50%, 84% 100%, 0 100%);
  text-align: center;
}
.common_flow_item:nth-child(3n - 2) {
  background-color: rgba(255, 255, 255, 0.2);
}
.common_flow_item:nth-child(3n - 1) {
  background-color: rgba(255, 255, 255, 0.4);
}
.common_flow_item:nth-child(3n) {
  background-color: rgba(0, 96, 176, 0.6);
}
.common_flow_img {
  display: inline-block;
  width: 60px;
  height: 45px;
}
.common_flow_img img {
  width: 100%;
}
.common_flow_title {
  margin-top: 17px;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(19 / 16);
}
.common_flow_text {
  text-align: left;
  margin-top: 13px;
}
div.common_flow_items_control {
  margin-top: 0;
}
/* FLOWここまで */

/* フッター */
footer {
  overflow: hidden;
  width: 100%;
  padding: 0 120px;
  background-image: url(../img/common/footer/bg.png);
  background-size: cover;
  position: sticky;
  bottom: 0;
  background-color: black;
}
.common_page_contentBottom + footer {
  margin-top: 0;
}
.common_footer_content {
  position: relative;
  padding: 62px 0 26px;
}
.common_footer_columns {
  display: flex;
  justify-content: space-between;
  max-width: 1200px;
  margin: auto;
}
.common_footer_column:nth-child(1) {
  width: 558px;
}
.common_footer_head {
  margin-top: 18px;
}
.common_footer_head_logo_img {
  height: 16px;
}
.common_footer_head_logo_img img {
  height: 100%;
}
.common_footer_head_text {
  margin-top: 17px;
  line-height: 2;
}
.common_footer_sns {
  margin-top: 40px;
}
.common_footer_sns_items {
  display: flex;
  column-gap: 26px;
}
.common_footer_sns_item {
  width: 28px;
  height: 28px;
}
.common_footer_sns_item_link {
  display: block;
}
.common_footer_contact {
  margin-top: 32px;
}
.common_footer_contact_text {
  font-size: 13px;
  letter-spacing: 0;
}
.common_footer_contact_columns {
  margin-top: 23px;
  display: flex;
  column-gap: 14px;
}
.common_footer_contact_column {
  width: 272px;
}
.common_footer_contact_btn {
  display: block;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 1000px;
  text-align: center;
  transition: 0.2s;
}
.common_footer_contact_btn:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
.common_footer_contact_btn_text {
  position: relative;
  display: inline-block;
  padding-left: 35px;
  font-size: 13px;
  font-weight: 500;
  line-height: 72px;
  letter-spacing: 0.02em;
}
.common_footer_contact_column:nth-child(2) .common_footer_contact_btn_text {
  font-family: var(--font-en);
  font-size: 15px;
}
.common_footer_contact_btn_text::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 23px;
  height: 22px;
  background-size: cover;
}
.common_footer_contact_column:nth-child(1) span::before {
  background-image: url(../img/common/footer/contact/download.png);
}
.common_footer_contact_column:nth-child(2) span::before {
  background-image: url(../img/common/footer/contact/call.png);
}
.common_footer_contact_column_text {
  margin-top: 8px;
  display: block;
  text-align: center;
  line-height: calc(14 / 12);
  font-size: 12px;
}
.common_footer_column:nth-child(2) {
  width: 518px;
}
.common_footer_nav_menu {
  display: flex;
  row-gap: 40px;
  flex-wrap: wrap;
}
.common_footer_nav_item:nth-child(3n - 2) {
  width: 37.5%;
}
.common_footer_nav_item:nth-child(3n - 1) {
  width: 28%;
}
.common_footer_nav_item:nth-child(3n) {
  width: 34.5%;
}
.common_footer_nav_link {
  display: block;
  font-size: 13px;
  line-height: calc(16 / 13);
  transition: 0.2s;
  font-weight: 400;
}
.common_footer_nav_link:hover {
  color: rgba(255, 255, 255, 0.6);
}
.common_footer_nav_item > span {
  display: none;
}
.common_footer_subMenu {
  margin-top: 7px;
}
.common_footer_subMenu_link {
  position: relative;
  display: block;
  padding: 6px 0 6px 14px;
  font-size: 12px;
  line-height: calc(16 / 13);
  opacity: 0.6;
  transition: 0.2s;
  font-weight: 400;
}
.common_footer_subMenu_link:hover {
  opacity: 0.5;
  margin-left: 4px;
}
.common_footer_subMenu_link::before {
  content: "";
  position: absolute;
  top: 60%;
  left: 0;
  transform: translateY(-50%);
  width: 6px;
  height: 1px;
  background-color: var(--white);
}
.common_footer_other {
  margin-top: 57px;
}
.common_footer_other_imgs {
  display: flex;
  column-gap: 18px;
  align-items: center;
  justify-content: flex-end;
}
.common_footer_other_img:nth-child(1) {
  width: 50px;
}
.common_footer_other_img:nth-child(2) {
  width: 142px;
}
.common_footer_other_img:nth-child(3) {
  width: 127px;
}
.common_footer_other_items {
  margin-top: 17px;
  display: flex;
  column-gap: 20px;
  justify-content: flex-end;
}
.common_footer_other_link {
  display: inline-block;
  color: white;
  font-size: 12px;
  line-height: calc(14 / 12);
}
.common_footer_copy {
  margin-top: 125px;
  text-align: center;
}
.common_footer_copy_text {
  display: block;
  font-size: 13px;
  line-height: calc(16 / 13);
  letter-spacing: 0;
}
.common_footer_bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  -webkit-mask-image: linear-gradient(
    to right,
    rgba(255, 255, 255, 0),
    rgba(255, 255, 255, 0.4),
    rgba(255, 255, 255, 0.4),
    rgba(255, 255, 255, 0.4),
    rgba(255, 255, 255, 0)
  );
  mask-image: linear-gradient(
    to right,
    rgba(255, 255, 255, 0),
    rgba(255, 255, 255, 0.4),
    rgba(255, 255, 255, 0.4),
    rgba(255, 255, 255, 0.4),
    rgba(255, 255, 255, 0)
  );
}
.common_footer_bottom_scroll {
  display: flex;
  animation: scroll-left 40s linear infinite;
}
.common_footer_bottom_img {
  width: 3025px;
  flex-shrink: 0;
}
@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(var(--scroll-distance, -3025px));
  }
}
/* フッターここまで */

.js_parallax_wrapper {
  overflow: hidden;
}
.js_parallax {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 130%;
  object-fit: cover;
  object-position: center;
  transform: translate3d(0, 0, 0);
  will-change: transform;
  backface-visibility: hidden;
}

@media (max-width: 1439px) {
  body {
    font-size: calc(14 / var(--view-size) * 100vw);
  }
  main:not(.top_main) {
    padding-bottom: calc(80 / var(--view-size) * 100vw);
  }
  .common_inner {
    max-width: calc(1200 / var(--view-size) * 100vw);
  }
  /* ヘッダー */
  header {
    padding-top: calc(32 / var(--view-size) * 100vw);
  }
  .common_header_inner {
    padding: 0 calc(40 / var(--view-size) * 100vw);
  }
  .common_header_content {
    grid-template-columns: calc(248 / var(--view-size) * 100vw) 1fr;
    grid-template-rows: calc(35 / var(--view-size) * 100vw) 1fr;
  }
  .common_header_contact_link {
    width: calc(113 / var(--view-size) * 100vw);
    border-radius: calc(1000 / var(--view-size) * 100vw);
    font-size: calc(12 / var(--view-size) * 100vw);
    line-height: calc(35 / var(--view-size) * 100vw);
  }
  .common_header_nav {
    top: calc(52 / var(--view-size) * 100vw);
  }
  .common_header_nav_link {
    padding: calc(8 / var(--view-size) * 100vw) 0;
    font-size: calc(12 / var(--view-size) * 100vw);
  }
  .common_header_nav_link::after {
    bottom: calc(2 / var(--view-size) * 100vw);
  }
  /* ヘッダーここまで */

  /* セクション共通 */
  .common_section {
    margin-top: calc(120 / var(--view-size) * 100vw);
    margin-bottom: calc(120 / var(--view-size) * 100vw);
    padding-left: calc(120 / var(--view-size) * 100vw);
    padding-right: calc(120 / var(--view-size) * 100vw);
  }
  .common_section_heading_title_en {
    font-size: calc(11 / var(--view-size) * 100vw);
  }
  .common_section_heading_title_en_rl {
    padding-left: calc(14 / var(--view-size) * 100vw);
  }
  .common_section_heading_title_jp {
    padding-top: calc(12 / var(--view-size) * 100vw);
    padding-bottom: calc(10 / var(--view-size) * 100vw);
  }
  .common_section_heading_title_jp span {
    font-size: calc(25 / var(--view-size) * 100vw);
  }
  .common_section_heading_title_jp_rl {
    padding-right: calc(10 / var(--view-size) * 100vw);
  }
  .common_section_heading_text {
    margin-top: calc(20 / var(--view-size) * 100vw);
  }
  section > .common_section_slider_wrapper {
    margin-left: calc(-120 / var(--view-size) * 100vw);
    width: calc(100% + (240 / var(--view-size) * 100vw));
  }
  .common_section_slide {
    width: calc(430 / var(--view-size) * 100vw);
  }
  /* セクション共通ここまで */

  /* ボタン */
  .common_btn_wrapper {
    width: calc(191 / var(--view-size) * 100vw);
  }
  .common_btn {
    padding-right: calc(61 / var(--view-size) * 100vw);
  }
  .common_btn::before {
    width: calc(57 / var(--view-size) * 100vw);
    height: calc(47 / var(--view-size) * 100vw);
    border-radius: calc(1000 / var(--view-size) * 100vw);
  }
  .common_btn::after {
    right: calc(23 / var(--view-size) * 100vw);
    width: calc(12 / var(--view-size) * 100vw);
    height: calc(11 / var(--view-size) * 100vw);
  }
  .common_btn_text {
    width: calc(129 / var(--view-size) * 100vw);
    border-radius: calc(1000 / var(--view-size) * 100vw);
    font-size: calc(12 / var(--view-size) * 100vw);
    line-height: calc(47 / var(--view-size) * 100vw);
  }
  .common_btn:hover .common_btn_text::before {
    width: calc(100% + (61 / var(--view-size) * 100vw));
  }
  /* ボタンここまで */

  /* FLOW */
  .common_flow_item {
    width: calc(390 / var(--view-size) * 100vw);
    padding: calc(35 / var(--view-size) * 100vw)
      calc(64 / var(--view-size) * 100vw) calc(40 / var(--view-size) * 100vw)
      calc(30 / var(--view-size) * 100vw);
  }
  .common_flow_img {
    width: calc(60 / var(--view-size) * 100vw);
    height: calc(45 / var(--view-size) * 100vw);
  }
  .common_flow_title {
    margin-top: calc(17 / var(--view-size) * 100vw);
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .common_flow_text {
    margin-top: calc(13 / var(--view-size) * 100vw);
  }
  /* FLOWここまで */

  /* フッター */
  footer {
    padding: 0 calc(120 / var(--view-size) * 100vw);
  }
  .common_footer_content {
    padding: calc(62 / var(--view-size) * 100vw) 0
      calc(26 / var(--view-size) * 100vw);
  }
  .common_footer_column:nth-child(1) {
    width: calc(558 / var(--view-size) * 100vw);
  }
  .common_footer_head {
    margin-top: calc(18 / var(--view-size) * 100vw);
  }
  .common_footer_head_logo_img {
    height: calc(16 / var(--view-size) * 100vw);
  }
  .common_footer_head_text {
    margin-top: calc(17 / var(--view-size) * 100vw);
  }
  .common_footer_sns {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .common_footer_sns_items {
    column-gap: calc(26 / var(--view-size) * 100vw);
  }
  .common_footer_sns_item {
    width: calc(28 / var(--view-size) * 100vw);
    height: calc(28 / var(--view-size) * 100vw);
  }
  .common_footer_contact {
    margin-top: calc(32 / var(--view-size) * 100vw);
  }
  .common_footer_contact_text {
    font-size: calc(13 / var(--view-size) * 100vw);
  }
  .common_footer_contact_columns {
    margin-top: calc(23 / var(--view-size) * 100vw);
    column-gap: calc(14 / var(--view-size) * 100vw);
  }
  .common_footer_contact_column {
    width: calc(272 / var(--view-size) * 100vw);
  }
  .common_footer_contact_btn {
    border-radius: calc(1000 / var(--view-size) * 100vw);
  }
  .common_footer_contact_btn_text {
    padding-left: calc(35 / var(--view-size) * 100vw);
    font-size: calc(13 / var(--view-size) * 100vw);
    line-height: calc(72 / var(--view-size) * 100vw);
  }
  .common_footer_contact_column:nth-child(2) .common_footer_contact_btn_text {
    font-size: calc(15 / var(--view-size) * 100vw);
  }
  .common_footer_contact_btn_text::before {
    width: calc(23 / var(--view-size) * 100vw);
    height: calc(22 / var(--view-size) * 100vw);
  }
  .common_footer_contact_column_text {
    margin-top: calc(8 / var(--view-size) * 100vw);
    font-size: calc(12 / var(--view-size) * 100vw);
  }
  .common_footer_column:nth-child(2) {
    width: calc(518 / var(--view-size) * 100vw);
  }
  .common_footer_nav_menu {
    row-gap: calc(40 / var(--view-size) * 100vw);
  }
  .common_footer_nav_link {
    font-size: calc(13 / var(--view-size) * 100vw);
  }
  .common_footer_subMenu {
    margin-top: calc(7 / var(--view-size) * 100vw);
  }
  .common_footer_subMenu_link {
    padding: calc(6 / var(--view-size) * 100vw) 0
      calc(6 / var(--view-size) * 100vw) calc(14 / var(--view-size) * 100vw);
    font-size: calc(12 / var(--view-size) * 100vw);
  }
  .common_footer_subMenu_link:hover {
    margin-left: calc(4 / var(--view-size) * 100vw);
  }
  .common_footer_subMenu_link::before {
    width: calc(6 / var(--view-size) * 100vw);
    height: calc(1 / var(--view-size) * 100vw);
  }
  .common_footer_other {
    margin-top: calc(57 / var(--view-size) * 100vw);
  }
  .common_footer_other_imgs {
    column-gap: calc(18 / var(--view-size) * 100vw);
  }
  .common_footer_other_img:nth-child(1) {
    width: calc(50 / var(--view-size) * 100vw);
  }
  .common_footer_other_img:nth-child(2) {
    width: calc(142 / var(--view-size) * 100vw);
  }
  .common_footer_other_img:nth-child(3) {
    width: calc(127 / var(--view-size) * 100vw);
  }
  .common_footer_other_items {
    margin-top: calc(17 / var(--view-size) * 100vw);
    column-gap: calc(20 / var(--view-size) * 100vw);
  }
  .common_footer_other_link {
    font-size: calc(12 / var(--view-size) * 100vw);
  }
  .common_footer_copy {
    margin-top: calc(125 / var(--view-size) * 100vw);
  }
  .common_footer_copy_text {
    font-size: calc(13 / var(--view-size) * 100vw);
  }
  .common_footer_bottom_scroll {
    --scroll-distance: calc(-3025/var(--view-size) * 100vw);
  }
  .common_footer_bottom_img {
    width: calc(3025 / var(--view-size) * 100vw);
  }
  /* フッターここまで */
}

@media (max-width: 768px) {
  body {
    font-size: calc(13 / var(--view-size) * 100vw);
    line-height: 2.2;
  }
  .common_inner {
    max-width: initial;
  }
  /* ヘッダー */
  header {
    padding-top: calc(22 / var(--view-size) * 100vw);
    mix-blend-mode: inherit;
  }
  .common_header_inner {
    padding: 0 calc(20 / var(--view-size) * 100vw);
  }
  .common_header_content {
    grid-template-columns: calc(186 / var(--view-size) * 100vw) calc(
        48 / var(--view-size) * 100vw
      );
    grid-template-rows: calc(35 / var(--view-size) * 100vw) 1fr;
    justify-content: space-between;
  }
  .common_header_logo {
    grid-area: 1 / 1 / 2 / 2;
    width: calc(220 / var(--view-size) * 100vw);
    z-index: 100;
  }
  .common_header_logo_link {
    display: block;
  }
  .common_header_logo_link img {
    width: 100%;
  }
  .common_header_hum {
    position: relative;
    display: block;
    grid-area: 1 / 3 / 2 / 3;
    width: calc(56 / var(--view-size) * 100vw);
    height: calc(44 / var(--view-size) * 100vw);
    border-radius: calc(100 / var(--view-size) * 100vw);
    background-color: rgba(255, 255, 255, 0.2);
    z-index: 99;
  }
  .common_header_hum > span,
  .common_header_hum > span::before,
  .common_header_hum > span::after {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: calc(17 / var(--view-size) * 100vw);
    height: calc(1 / var(--view-size) * 100vw);
    background-color: white;
    border-radius: calc(1 / var(--view-size) * 100vw);
    transition: 0.3s;
  }
  .common_header_hum > span {
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
  }
  .common_header_hum.is-open span,
  .is-over-hero .common_header_hum.is-open span {
    background-color: #202050;
  }
  .common_header_hum.is-open span {
    background-color: transparent;
  }
  .common_header_hum > span::before,
  .common_header_hum > span::after {
    content: "";
  }
  .common_header_hum.is-open > span::before,
  .common_header_hum.is-open > span::after {
    width: calc(17 / var(--view-size) * 100vw);
  }
  .common_header_hum > span::before {
    top: calc(-6 / var(--view-size) * 100vw);
  }
  .common_header_hum > span::after {
    top: calc(6 / var(--view-size) * 100vw);
  }
  .common_header_hum.is-open span::before {
    top: calc(-5 / var(--view-size) * 100vw);
    left: 38%;
    transform: rotate(-45deg) translateX(-50%);
  }
  .common_header_hum.is-open span::after {
    top: calc(7 / var(--view-size) * 100vw);
    left: 38%;
    transform: rotate(45deg) translateX(-50%);
  }
  .common_header_spNav {
    z-index: 98;
    width: 100%;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    transition: 0.3s;
    background-color: var(--black);
    overflow-y: scroll;
    height: 100%;
    -webkit-overflow-scrolling: touch;
    opacity: 0;
    pointer-events: none;
    background-image: url(../img/common/footer/bg-sp.png);
    background-size: 100% auto;
    background-position-y: top;
    background-repeat: no-repeat;
  }
  .common_header_spNav.is-open {
    transform: translateX(0);
    opacity: 1;
    pointer-events: all;
  }
  .common_header_spNav_inner {
    padding-left: calc(20 / var(--view-size) * 100vw);
    padding-right: calc(20 / var(--view-size) * 100vw);
  }
  .common_header_spNav_content {
    padding-top: calc(107 / var(--view-size) * 100vw);
    padding-bottom: calc(107 / var(--view-size) * 100vw);
  }
  .common_header_spNav_nav_item {
    position: relative;
    width: 100%;
    border-bottom: solid 1px rgba(255, 255, 255, 0.16);
  }
  .common_header_spNav_nav_link {
    padding: calc(20 / var(--view-size) * 100vw) 0;
    display: block;
    transition: 0.2s;
  }
  .common_header_spNav_nav_link_jp {
    display: block;
    font-size: calc(13 / var(--view-size) * 100vw);
    line-height: calc(16 / 13);
    font-weight: 400;
  }
  .common_header_spNav_nav_link_en {
    display: block;
    font-family: var(--font-en);
    font-weight: 700;
    font-size: calc(10 / var(--view-size) * 100vw);
    line-height: calc(13 / 10);
    color: var(--primary);
    margin-top: calc(8 / var(--view-size) * 100vw);
  }
  .common_header_spNav_nav_item > span {
    display: block;
    position: absolute;
    top: calc(18 / var(--view-size) * 100vw);
    right: 0;
    width: calc(11 / var(--view-size) * 100vw);
    height: calc(12 / var(--view-size) * 100vw);
    background-image: url(../img/common/btn/arrow/white/bottom.png);
    background-size: 36%;
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.2s;
    width: calc(40 / var(--view-size) * 100vw);
    height: calc(40 / var(--view-size) * 100vw);
  }
  .common_header_spNav_nav_item > span.is-active {
    transform: rotate(180deg);
  }
  .common_header_spNav_subMenu {
    display: block;
    position: static;
    width: 100%;
    visibility: hidden;
    transition:
      visibility 0s linear 0.2s,
      padding 0.2s linear;
  }
  .common_header_spNav_subMenu.is-active {
    visibility: visible;
    padding-bottom: calc(20 / var(--view-size) * 100vw);
  }
  .common_header_spNav_subMenu_link {
    display: block;
    opacity: 0;
    padding: 0 0 0 calc(14 / var(--view-size) * 100vw);
    font-size: 0;
    line-height: 0;
    transition:
      padding 0s,
      font-size 0s,
      line-height 0s,
      opacity 0s;
    font-weight: 400;
  }
  .common_header_spNav_subMenu.is-active .common_header_spNav_subMenu_link {
    position: relative;
    opacity: 0.6;
    padding: calc(10 / var(--view-size) * 100vw) 0
      calc(10 / var(--view-size) * 100vw) calc(14 / var(--view-size) * 100vw);
    font-size: calc(12 / var(--view-size) * 100vw);
    line-height: calc(16 / 13);
    transition:
      padding 0.2s linear,
      font-size 0.2s linear,
      line-height 0.2s linear,
      opacity 0.3s ease-in-out 0.1s;
  }
  .common_header_spNav_subMenu_link::before {
    content: "";
    position: absolute;
    top: 60%;
    left: 0;
    transform: translateY(-50%);
    width: calc(6 / var(--view-size) * 100vw);
    height: calc(1 / var(--view-size) * 100vw);
    background-color: var(--white);
  }
  .common_header_spNav_other_items {
    margin-top: calc(36 / var(--view-size) * 100vw);
    display: flex;
    gap: calc(20 / var(--view-size) * 100vw);
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  .common_header_spNav_other_item {
    line-height: 1;
  }
  .common_header_spNav_other_link {
    display: inline-block;
    color: white;
    font-size: calc(12 / var(--view-size) * 100vw);
    line-height: calc(14 / 12);
  }
  .common_header_spNav_contact {
    margin-top: calc(36 / var(--view-size) * 100vw);
  }
  .common_header_spNav_contact_column:last-child {
    margin-top: calc(18 / var(--view-size) * 100vw);
  }
  .common_header_spNav_contact_btn {
    display: block;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: calc(1000 / var(--view-size) * 100vw);
    text-align: center;
    transition: 0.2s;
  }
  .common_header_spNav_contact_btn_text {
    position: relative;
    display: inline-block;
    font-size: calc(13 / var(--view-size) * 100vw);
    line-height: calc(72 / var(--view-size) * 100vw);
    font-weight: 400;
    letter-spacing: 0.02em;
    padding-left: calc(33 / var(--view-size) * 100vw);
  }
  .common_header_spNav_contact_btn_text::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: calc(23 / var(--view-size) * 100vw);
    height: calc(22 / var(--view-size) * 100vw);
    background-size: cover;
  }
  .common_header_spNav_contact_column:nth-child(1) span::before {
    background-image: url(../img/common/header/contact/download.png);
  }
  .common_header_spNav_contact_column:nth-child(2) span::before {
    background-image: url(../img/common/header/contact/call.png);
  }
  .common_header_spNav_contact_column_text {
    display: block;
    text-align: center;
    line-height: calc(14 / 12);
    margin-top: calc(8 / var(--view-size) * 100vw);
    font-size: calc(12 / var(--view-size) * 100vw);
  }
  .common_header_spNav_sns {
    margin-top: calc(36 / var(--view-size) * 100vw);
  }
  .common_header_spNav_sns_items {
    display: flex;
    justify-content: center;
    column-gap: calc(28 / var(--view-size) * 100vw);
  }
  .common_header_spNav_sns_item {
    width: calc(28 / var(--view-size) * 100vw);
    height: calc(28 / var(--view-size) * 100vw);
  }
  .common_header_spNav_sns_item_link {
    display: block;
  }
  .common_header_contact {
    display: none;
  }
  .common_header_nav {
    display: none;
  }
  /* ヘッダーここまで */

  /* セクション共通 */
  .common_section {
    margin-top: calc(100 / var(--view-size) * 100vw);
    margin-bottom: calc(100 / var(--view-size) * 100vw);
    padding-left: calc(20 / var(--view-size) * 100vw);
    padding-right: calc(20 / var(--view-size) * 100vw);
  }
  .common_section_heading_title_rl_wrapper {
    width: calc(60 / var(--view-size) * 100vw);
  }
  .common_section_heading_title_en_rl {
    padding-top: calc(6 / var(--view-size) * 100vw);
    padding-left: calc(8 / var(--view-size) * 100vw);
  }
  .common_section_heading_title_jp {
    padding-top: calc(8 / var(--view-size) * 100vw);
    padding-bottom: calc(8 / var(--view-size) * 100vw);
  }
  .common_section_heading_title_jp span {
    font-size: calc(20 / var(--view-size) * 100vw);
    line-height: calc(24 / 20);
  }
  .common_section_heading_title_jp_rl {
    padding-right: calc(6 / var(--view-size) * 100vw);
    padding-top: 0;
    padding-bottom: 0;
    margin-top: calc(8 / var(--view-size) * 100vw);
    margin-bottom: calc(8 / var(--view-size) * 100vw);
  }
  .common_section_heading_title_jp_rl span {
    letter-spacing: 0.2em;
  }
  section > .common_section_slider_wrapper {
    margin-left: calc(-20 / var(--view-size) * 100vw);
    width: calc(100% + (40 / var(--view-size) * 100vw));
  }
  .common_section_slide {
    width: calc(300 / var(--view-size) * 100vw);
  }
  /* セクション共通ここまで */

  /* ボタン */
  .common_btn:hover::before {
    width: calc(57 / var(--view-size) * 100vw);
    opacity: 1;
  }
  .common_btn:hover .common_btn_text::before {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.1);
  }
  /* ボタンここまで */

  /* FLOW */
  .common_flow_items {
    width: calc(100% + calc(20 / var(--view-size) * 100vw));
  }
  .common_flow_item {
    width: calc(331 / var(--view-size) * 100vw);
    margin-right: calc(20 / var(--view-size) * 100vw);
    aspect-ratio: 331 / 269;
    padding: calc(37 / var(--view-size) * 100vw)
      calc(52 / var(--view-size) * 100vw) calc(22 / var(--view-size) * 100vw)
      calc(20 / var(--view-size) * 100vw);
  }
  .common_flow_img {
    width: calc(54 / var(--view-size) * 100vw);
    height: calc(39 / var(--view-size) * 100vw);
  }
  .common_flow_title {
    font-size: calc(15 / var(--view-size) * 100vw);
    line-height: calc(18 / 15);
  }
  div.common_flow_items_control {
    width: 100%;
    max-width: initial;
    margin-top: calc(10 / var(--view-size) * 100vw);
  }
  div.common_flow_items_control li {
    width: calc((350 / var(--view-size) * 100vw) / sibling-count());
  }
  /* FLOWここまで */

  /* フッター */
  footer {
    position: relative;
    margin-top: calc(180 / var(--view-size) * 100vw);
    padding: 0 calc(20 / var(--view-size) * 100vw);
    background-image: url(../img/common/footer/bg-sp.png);
    background-size: 100% auto;
    background-position-y: top;
    background-repeat: no-repeat;
  }
  .common_footer_content {
    padding: calc(82 / var(--view-size) * 100vw) 0
      calc(40 / var(--view-size) * 100vw);
  }
  .common_footer_columns {
    display: block;
  }
  .common_footer_column:nth-child(1) {
    width: 100%;
  }
  .common_footer_head {
    margin-top: 0;
  }
  .common_footer_head_logo_img {
    height: calc(16 / var(--view-size) * 100vw);
  }
  .common_footer_head_text {
    margin-top: calc(19 / var(--view-size) * 100vw);
  }
  .common_footer_sns_items {
    column-gap: calc(26 / var(--view-size) * 100vw);
  }
  .common_footer_contact {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .common_footer_contact_text {
    line-height: 2;
  }
  .common_footer_contact_columns {
    display: block;
  }
  .common_footer_contact_column {
    width: 100%;
  }
  .common_footer_contact_column:last-child {
    margin-top: calc(20 / var(--view-size) * 100vw);
  }
  .common_footer_contact_btn_text {
    padding-left: calc(33 / var(--view-size) * 100vw);
    font-weight: 400;
  }
  .common_footer_column:nth-child(2) {
    margin-top: calc(60 / var(--view-size) * 100vw);
    width: 100%;
  }
  .common_footer_nav_menu {
    display: block;
  }
  .common_footer_nav_item {
    position: relative;
  }
  .common_footer_nav_item:nth-child(3n - 2) {
    width: 100%;
  }
  .common_footer_nav_item:nth-child(3n - 1) {
    width: 100%;
  }
  .common_footer_nav_item:nth-child(3n) {
    width: 100%;
  }
  .common_footer_nav_item:nth-child(1),
  .common_footer_nav_item:nth-child(2),
  .common_footer_nav_item:nth-child(3),
  .common_footer_nav_item:nth-child(4) {
    border-bottom: solid 1px rgba(255, 255, 255, 0.2);
  }
  .common_footer_nav_item:nth-child(1) {
    border-top: solid 1px rgba(255, 255, 255, 0.2);
  }
  .common_footer_nav_item:nth-child(1) .common_footer_nav_link,
  .common_footer_nav_item:nth-child(2) .common_footer_nav_link,
  .common_footer_nav_item:nth-child(3) .common_footer_nav_link,
  .common_footer_nav_item:nth-child(4) .common_footer_nav_link {
    padding: calc(24 / var(--view-size) * 100vw) 0
      calc(23 / var(--view-size) * 100vw);
  }
  .common_footer_nav_item:nth-child(5) .common_footer_nav_link {
    padding-top: calc(22 / var(--view-size) * 100vw);
    padding-bottom: calc(14 / var(--view-size) * 100vw);
  }
  .common_footer_nav_item:nth-child(6) .common_footer_nav_link {
    padding: calc(5 / var(--view-size) * 100vw) 0
      calc(14 / var(--view-size) * 100vw);
  }
  .common_footer_nav_item:nth-child(7) .common_footer_nav_link {
    padding: calc(5 / var(--view-size) * 100vw) 0
      calc(14 / var(--view-size) * 100vw);
  }
  .common_footer_nav_item > span {
    display: block;
    position: absolute;
    top: calc(13 / var(--view-size) * 100vw);
    right: 0;
    background-image: url(../img/common/btn/arrow/white/bottom.png);
    background-size: 36%;
    transition: 0.2s;
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.2s;
    width: calc(40 / var(--view-size) * 100vw);
    height: calc(40 / var(--view-size) * 100vw);
  }
  .common_footer_nav_item > span.is-active {
    transform: rotate(180deg);
  }
  .common_footer_subMenu {
    top: 0;
    display: block;
    position: static;
    width: 100%;
    margin-top: 0;
    visibility: hidden;
    transition:
      visibility 0s linear 0.2s,
      padding 0.2s linear;
    padding-top: 0;
  }
  .common_footer_subMenu.is-active {
    visibility: visible;
    padding-bottom: calc(30 / var(--view-size) * 100vw);
  }
  .common_footer_subMenu_link {
    opacity: 0;
    padding: 0 0 0 calc(14 / var(--view-size) * 100vw);
    font-size: 0;
    line-height: 0;
    transition:
      padding 0s,
      font-size 0s,
      line-height 0s,
      opacity 0s;
  }

  .common_footer_subMenu.is-active .common_footer_subMenu_link {
    opacity: 0.6;
    padding: calc(10 / var(--view-size) * 100vw) 0
      calc(10 / var(--view-size) * 100vw) calc(14 / var(--view-size) * 100vw);
    font-size: calc(12 / var(--view-size) * 100vw);
    line-height: calc(16 / 13);
    transition:
      padding 0.2s linear,
      font-size 0.2s linear,
      line-height 0.2s linear,
      opacity 0.3s ease-in-out 0.1s;
  }
  .common_footer_subMenu_item:first-child.is-active
    .common_footer_subMenu_link {
    padding: calc(7 / var(--view-size) * 100vw) 0
      calc(10 / var(--view-size) * 100vw) calc(14 / var(--view-size) * 100vw);
  }
  .common_footer_other {
    margin-top: calc(47 / var(--view-size) * 100vw);
  }
  .common_footer_other_items {
    margin-top: calc(41 / var(--view-size) * 100vw);
    row-gap: calc(20 / var(--view-size) * 100vw);
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  .common_footer_other_item {
    line-height: 1;
  }
  .common_footer_copy {
    margin-top: calc(72 / var(--view-size) * 100vw);
  }
  .common_footer_bottom {
    bottom: calc(22 / var(--view-size) * 100vw);
  }
  .common_footer_bottom_scroll {
    --scroll-distance: calc(-1338/var(--view-size) * 100vw);
  }
  .common_footer_bottom_img {
    width: calc(2000 / var(--view-size) * 100vw);
  }
  /* フッターここまで */
}
